This project contains 7 outdated main dependencies.

Crate tauri-runtime-wry

Dependencies

(14 total, 7 outdated)

CrateRequiredLatestStatus
 arboard^33.3.2up to date
 cocoa^0.240.25.0out of date
 gtk^0.150.18.1out of date
 percent-encoding^2.12.3.1up to date
 rand^0.80.8.5up to date
 raw-window-handle^0.50.6.0out of date
 tauri-runtime^0.14.20.14.2up to date
 tauri-utils^1.5.21.5.3up to date
 tracing^0.10.1.40up to date
 uuid^11.8.0up to date
 webkit2gtk^0.18.22.0.1out of date
 webview2-com^0.19.10.30.0out of date
 windows^0.39.00.56.0out of date
 wry^0.24.60.39.0out of date